.footer {
    box-shadow: 1px 2px 23px var(--bs-primary);

    // padding: 20px;
    .background-light {
        background: #ffffff;
        padding: 20px;
    }

    .background-dark {
        background: #0298d5;
        padding: 20px;

        img.img-footer {
            filter: drop-shadow(6px 4px 11px white);
        }

        h6 {
            color: #ffffff;
        }

        a {
            color: #ffffff;
        }

        ::before {
            color: #ffffff !important;
        }

        ul.redes>li a:hover {
            box-shadow: 1px 2px 3px #ffffff;
        }

        ul.sucursales li a::before,
        ul.menu-footer li a::before {
            border-color: #ffffff !important;
        }

        .copy-right,
        .desarrollo-by {
            color: #ffffff !important;
        }
        .desarrollo-by {
            // display: flex;
            // flex-direction: column;
        }
    }

    ul {
        list-style: none;
        // padding-bottom: 20px;
        margin: 0;
    }

    .row.footer_main {
        min-height: 110px;
        justify-content: space-around;
        padding-bottom: 20px;
    }

    img.img-footer {
        max-width: 200px;
        width: 100%;
        margin: auto;
    }

    ul.menu-footer li {
        position: relative;
        padding: 0 10px;

    }

    ul.menu-footer li a {
        transition: .3s ease-in-out;
    }

    ul.sucursales li {
        position: relative;
        padding: 0 10px;
    }

    ul.sucursales li:before,
    ul.menu-footer li:before {
        content: "\203a";
        display: flex;
        justify-content: flex-start;
        align-items: center;
        width: 20px;
        height: 20px;
        margin-right: 7px;
        color: #180505;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }

    ul.redes {
        padding: 0;
        display: flex;
        list-style: none;
        max-width: 200px;
        width: 100%;
        margin: auto;
    }

    ul.redes>li {
        margin-right: 20px;
    }

    ul.redes>li i {
        color: var(--bs-secondary);
    }

    ul.redes>li a {
        border-radius: 100px;
        display: block !important;
        width: 30px;
        height: 30px;
        padding: 5px;
        transition: .5s ease-in-out;
        text-align: center;
    }

    ul.redes>li a:hover {
        box-shadow: 1px 2px 3px var(--bs-primary);
    }

    ul.sucursales li a,
    ul.menu-footer>li a {
        position: relative;
        transition: color .5s ease-in-out;
    }

    ul.sucursales li a::before,
    ul.menu-footer li a::before {
        content: '';
        position: absolute;
        bottom: -2px;
        left: 0;
        border: 1px solid var(--bs-primary);
        width: 100%;
        opacity: 0;
        transform: translateY(5px);
        transition: opacity .5s ease-in-out, transform .5s ease-in-out;
    }

    ul.sucursales li:hover a::before,
    ul.menu-footer li:hover a::before {
        opacity: 1;
        transform: translateY(0);
    }
    .list-members{
        color: white;
    }
    @media (max-width:575.9px) {
        ul {
            padding-bottom: 20px;
        }
        .image-footer {
            text-align: center;
            padding-bottom: 30px;
        }

        h6 {
            text-align: center;
        }

        ul.sucursales li,
        ul.menu-footer li {
            max-width: 130px;
            width: 100%;
            margin: auto;
        }

        ul.redes {
            justify-content: center;
        }
        .copy-right,
        .desarrollo-by {
          text-align: center;
        }
    }
}